Page MenuHomePhabricator

[Task] Add wikibase-statementgroup-identifiers message so that it gets translated before deploying
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterAdd "Identifiers" section heading for wikidata.org

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

thiemowmde claimed this task.
thiemowmde raised the priority of this task from to Medium.
thiemowmde updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 7 2015, 12:07 PM

Change 253911 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Add "Identifiers" section heading for wikidata.org

https://gerrit.wikimedia.org/r/253911

Change 253911 merged by jenkins-bot:
Add "Identifiers" section heading for wikidata.org

https://gerrit.wikimedia.org/r/253911

thiemowmde closed this task as Resolved.Dec 8 2015, 11:04 AM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2015-12-01 board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 31 2016, 9:35 PM